[package]
name = "unicorn_converter"
version = "0.2.0"
authors = ["Thijs Raymakers <thijs@raymakers.nl>"]
edition = "2018"
license = "GPL-3.0-or-later"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]

[profile.release]
lto = true
panic = "abort"
